A Sandcastle Documented Class Library

# AboutWindow Class
Interaction logic for AboutWindow.xaml

Interaction logic for AboutWindow.xaml
AboutWindow
Inheritance Hierarchy
System
Object
System.Windows.Threading
DispatcherObject
System.Windows
DependencyObject
System.Windows.Media
Visual
System.Windows
UIElement
System.Windows
FrameworkElement
System.Windows.Controls
Control
System.Windows.Controls
ContentControl
System.Windows
Window
butterflow_ui
AboutWindow

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public class AboutWindow : Window,
    	IComponentConnector

The AboutWindow type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| AboutWindow | Default constructor.

Top
Methods

| Name | Description
--- | --- | ---
| btnOK_Click | Event handler. Called by btnOK for click events.
| Hyperlink_RequestNavigate | Event handler. Called by Hyperlink for request navigate events.
| InitializeComponent | InitializeComponent

Top
Fields

| Name | Description
--- | --- | ---
| _contentLoaded |
| btnOK |
| butterflowUIAboutWindow |
| txtVersion |

Top
See Also

#### Reference

butterflow_ui Namespace